.cont_wrp{
width: 1100px;
margin: 0 auto;
}

.re_size005{
height: auto;
width: 98px;
}

.re_size006{
height: auto;
width: 78px;
}

.re_size007{
height: auto;
width: 88px;
}

.re_size013{
width: 450px;
height: auto;
}


.re_size011{
height: auto;
width: 264px;
}

.block01{
text-align: center;
margin-top: 100px;
}

h1 {
    display: inline-block;
    font-size: 27px;
    font-weight: bold;
    line-height: 1.8;
    text-align: center;
	margin-bottom: 60px;
}

.cont_tel_wrp{
display: inline-block;
}

.cont_tel_wrp a{
display: block;
margin-bottom: 20px;
}

.map_wrp{
width: 600px;
margin: 0 auto;
}

.photo_wrp{
text-align: center;
margin-top: 90px;
}

.photo_wrp img{
width: 600px;
height: auto;
}


.block02{
margin-top: 100px;
margin-bottom: 60px;
}

.block03{
margin-top: 100px;
margin-bottom: 60px;
}

.block04{
margin-top: 100px;
margin-bottom: 60px;
text-align: center;
}


.block03 p{
    display: block;
    font-size: 27px;
    font-weight: bold;
    line-height: 1.8;
    text-align: center;
}

.block03 p:last-of-type{
	margin-bottom: 60px;
}

h4{
text-align: center;
margin-bottom: 70px;
}

h4 img{
width: 305px;
}


.cont_tel_wrp{
display: inline-block;
}

.cont_tel_wrp a{
display: block;
margin-bottom: 40px;
}

.block05{
width: 900px;
margin: 0 auto;
margin-bottom: 150px;
text-align: center;
height: 200px;
}

.block05 div{
display: inline-block;
}

.block05 a{
padding-left: 100px;
}

.big_btn{
-moz-transition: -moz-transform 0.1s ease;
-webkit-transition: -webkit-transform 0.1s ease;
-o-transition: -o-transform 0.1s ease;
-ms-transition: -ms-transform 0.1s ease;
transition: transform 0.1s ease;
}

.big_btn:hover {
backface-visibility:hidden;
-webkit-backface-visibility: hidden;
overflow:hidden;
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}








small{
display: block;
font-size: 10px;
text-align: center;
margin-bottom: 30px;
}




/*画面サイズ640px切り替え後の設定ーーーーーーーーーーーーーーー*/

@media only screen and (max-width:640px){
.cont_wrp{
width: 100%;
margin: 0 auto;
}

.re_size005{
height: auto;
width: 25%;
}

.re_size006{
height: auto;
width: 20%;
}

.re_size007{
height: auto;
width: 23%;
}

.re_size013{
width: 80%;
height: auto;
}

.block01,.block02,.block03,.block04{
width: 90%;
margin: 0 auto;
margin-bottom: 100px;
margin-top: 100px;
}

.m_leed_wrp{
text-align: center;
margin-bottom: 40px;
}

h1 {
display: inline-block;
font-size: 18px;
font-weight: bold;
line-height: 1.8;
text-align: center;
margin-bottom: 0px;
}

.map_wrp {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
width: 100%;
}
 
.map_wrp iframe,
.map_wrp object,
.map_wrp embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.photo_wrp img{
width: 100%;
height: auto;
}

.block03 p{
    display: block;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.8;
    text-align: center;
}

.block03 p:last-of-type{
	margin-bottom: 60px;
}

.cont_tel_wrp a{
display: block;
margin-bottom: 50px;
}


.block05{
position: static;
width: 90%;
margin: 0 auto;
margin-bottom: 150px;
text-align: center;
height: auto;
padding-left: 0;
}

.block05 a{
position: static;
margin-bottom: 20px;
padding-left: 0;
}

.big_btn{
display: block;
margin-left: 16%;
}

.big_btn{
-moz-transition: -moz-unset;
-webkit-transition: -webkit-unset;
-o-transition: -o-unset;
-ms-transition: -ms-unset;
transition:unset
}


.big_btn:hover {
backface-visibility:hidden;
-webkit-backface-visibility: hidden;
overflow:hidden;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}



}
